


LIB_VECTSIZE EQU 4
LVO}_AddAmigaGuideHost          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AmigaGuideSignal       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CloseAmigaGuide        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetAmigaGuideMsg       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_GetAmigaGuideString    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockAmigaGuideBase     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ReplyAmigaGuideMsg     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnlockAmigaGuideBase   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LoadXRef               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OpenAmigaGuideA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_OpenAmigaGuideAsyncA   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_RemoveAmigaGuideHostA  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SendAmigaGuideContextA 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetAmigaGuideAttrsA    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddAmigaGuideHostA     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_GetAmigaGuideAttr      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SendAmigaGuideCmdA     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SetAmigaGuideContextA  	EQU	(   0 * LIB_VECTSIZE)
LVO__ExpungeXRef_WB(AmigaGuideBase_ExpungeXRef	EQU	(   0 * LIB_VECTSIZE)
LVO}_OpenAmigaGuideAsync        	EQU	(   0 * LIB_VECTSIZE)
LVO}_OpenAmigaGuide             	EQU	(   0 * LIB_VECTSIZE)
LVO}_RemoveAmigaGuideHost       	EQU	(   0 * LIB_VECTSIZE)
LVO}_SendAmigaGuideCmd          	EQU	(   0 * LIB_VECTSIZE)
LVO}_SendAmigaGuideContext      	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetAmigaGuideAttrs         	EQU	(   0 * LIB_VECTSIZE)
LVO}_SetAmigaGuideContext       	EQU	(   0 * LIB_VECTSIZE)
LVOAmigaGuide___LockAmigaGuideBase_WB	EQU	(   6 * LIB_VECTSIZE)
LVOAmigaGuide___UnlockAmigaGuideBase_WB	EQU	(   7 * LIB_VECTSIZE)
LVOAmigaGuide___OpenAmigaGuideA_WB	EQU	(   9 * LIB_VECTSIZE)
LVOAmigaGuide___OpenAmigaGuideAsyncA_WB	EQU	(  10 * LIB_VECTSIZE)
LVOAmigaGuide___CloseAmigaGuide_WB	EQU	(  11 * LIB_VECTSIZE)
LVOAmigaGuide___AmigaGuideSignal_WB	EQU	(  12 * LIB_VECTSIZE)
LVOAmigaGuide___GetAmigaGuideMsg_WB	EQU	(  13 * LIB_VECTSIZE)
LVOAmigaGuide___ReplyAmigaGuideMsg_WB	EQU	(  14 * LIB_VECTSIZE)
LVOAmigaGuide___SetAmigaGuideContextA_WB	EQU	(  15 * LIB_VECTSIZE)
LVOAmigaGuide___SendAmigaGuideContextA_WB	EQU	(  16 * LIB_VECTSIZE)
LVOAmigaGuide___SendAmigaGuideCmdA_WB	EQU	(  17 * LIB_VECTSIZE)
LVOAmigaGuide___SetAmigaGuideAttrsA_WB	EQU	(  18 * LIB_VECTSIZE)
LVOAmigaGuide___GetAmigaGuideAttr_WB	EQU	(  19 * LIB_VECTSIZE)
LVOAmigaGuide___LoadXRef_WB     	EQU	(  21 * LIB_VECTSIZE)
LVOAmigaGuide___ExpungeXRef_WB  	EQU	(  22 * LIB_VECTSIZE)
LVOAmigaGuide___AddAmigaGuideHostA_WB	EQU	(  23 * LIB_VECTSIZE)
LVOAmigaGuide___RemoveAmigaGuideHostA_WB	EQU	(  24 * LIB_VECTSIZE)
LVOAmigaGuide___GetAmigaGuideString_WB	EQU	(  35 * LIB_VECTSIZE)
